@charset "utf-8";
/* CSS Document */

/*=========マージン設定=========*/
.ma0 { margin:0; }
.mrlauto { margin-left:auto; margin-right:auto; }

.mt0 { margin-top:0; }
.mt1 { margin-top:1%; }
.mt2 { margin-top:2%; }
.mt3 { margin-top:3%; }
.mt4 { margin-top:4%; }
.mt5 { margin-top:5%; }
.mt6 { margin-top:6%; }
.mt7 { margin-top:7%; }
.mt8 { margin-top:8%; }
.mt9 { margin-top:9%; }
.mt10 { margin-top:10%; }
.mt11 { margin-top:11%; }
.mt12 { margin-top:12%; }
.mt13 { margin-top:13%; }
.mt20 { margin-top:20%; }

.mr0 { margin-right:0; }
.mr1 { margin-right:1%; }
.mr2 { margin-right:2%; }
.mr3 { margin-right:3%; }
.mr4 { margin-right:4%; }
.mr5 { margin-right:5%; }
.mr6 { margin-right:6%; }
.mr7 { margin-right:7%; }
.mr8 { margin-right:8%; }
.mr9 { margin-right:9%; }
.mr10 { margin-right:10%; }
.mr11 { margin-right:11%; }
.mr12 { margin-right:12%; }
.mr13 { margin-right:13%; }
.mr14 { margin-right:14%; }
.mr15{ margin-right:15%;}

.mb0 { margin-bottom:0; }
.mb1 { margin-bottom:1%; }
.mb2 { margin-bottom:2%; }
.mb3 { margin-bottom:3%; }
.mb4 { margin-bottom:4%; }
.mb5 { margin-bottom:5%; }
.mb6 { margin-bottom:6%; }
.mb7 { margin-bottom:7%; }
.mb8 { margin-bottom:8%; }
.mb9 { margin-bottom:9%; }
.mb10 { margin-bottom:10%; }
.mb11 { margin-bottom:11%; }
.mb12 { margin-bottom:12%; }
.mb13 { margin-bottom:13%; }
.mb14 { margin-bottom:14%; }
.mb15 { margin-bottom:15%; }
.mb16 { margin-bottom:16%; }
.mb17 { margin-bottom:17%; }
.mb18 { margin-bottom:18%; }
.mb19 { margin-bottom:19%; }
.mb20 { margin-bottom:20%; }

.ml0 { margin-left:0; }
.ml1 { margin-left:1%; }
.ml2 { margin-left:2%; }
.ml3 { margin-left:3%; }
.ml4 { margin-left:4%; }
.ml5 { margin-left:5%; }
.ml6 { margin-left:6%; }
.ml7 { margin-left:7%; }
.ml8 { margin-left:8%; }
.ml9 { margin-left:9%; }
.ml10 { margin-left:10%; }
.ml11 { margin-left:11%; }
.ml12 { margin-left:12%; }
.ml13 { margin-left:13%; }

/*=========ﾊﾟﾃﾞｨﾝｸﾞ設定=========*/
.pa0 { padding:0;}
.pa1 { padding:1%;}
.pa2 { padding:2%;}
.pa3 { padding:3%;}
.pa4 { padding:4%;}
.pa5 { padding:5%;}

.pt0 { padding-top:0; }
.pt1 { padding-top:1%; }
.pt2 { padding-top:2%; }
.pt3 { padding-top:3%; }
.pt4 { padding-top:4%; }
.pt5 { padding-top:5%; }
.pt6 { padding-top:6%; }
.pt7 { padding-top:7%; }
.pt8 { padding-top:8%; }
.pt9 { padding-top:9%; }
.pt10 { padding-top:10%; }

.pr0 { padding-right:0; }
.pr1 { padding-right:1%; }
.pr2 { padding-right:2%; }
.pr3 { padding-right:3%; }
.pr4 { padding-right:4%; }
.pr5 { padding-right:5%; }
.pr6 { padding-right:6%; }
.pr7 { padding-right:7%; }
.pr8 { padding-right:8%; }
.pr9 { padding-right:9%; }
.pr10 { padding-right:10%; }

.pb0 { padding-bottom:0; }
.pb1 { padding-bottom:1%; }
.pb2 { padding-bottom:2%; }
.pb3 { padding-bottom:3%; }
.pb4 { padding-bottom:4%; }
.pb5 { padding-bottom:5%; }
.pb6 { padding-bottom:6%; }
.pb7 { padding-bottom:7%; }

.pl0 { padding-left:0; }
.pl1 { padding-left:1%; }
.pl2 { padding-left:2%; }
.pl3 { padding-left:3%; }
.pl4 { padding-left:4%; }
.pl5 { padding-left:5%; }
.pl6 { padding-left:6%; }
.pl7 { padding-left:7%; }

.hem35{ height:3.5em; }

.font_s{ font-size:84%; }

